<!doctype html>
<html lang=""en>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="recipe.css">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="./list.html">Main</a>
            </nav>
        </header>
        <main>
            <h1 id="purple-background">Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div>
                <h3>
                    <img src="https://mks.io/public-tacos">
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div>4.3 Stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <img src="https://mks.io/public-tacos">
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div>4.3 Stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <img src="https://mks.io/public-tacos">
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div>4.3 Stars</div>
                </h3>
            </div>
            <div>
                <h3>
                    <img src="https://mks.io/public-tacos">
                    <div><a href="detail.html">Vegetarian Tacos</a></div>
                    <div>4.3 Stars</div>
                </h3>
            </div>
        </main>
        <footer id="orange-background">
            Made with love by Scrumtious Recipes
        </footer>
    </body>
</html>
